@font-face {
    font-family: 'battlefield';
    src: url('/battlefieldv5.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica';
    src: url('/HelveticaNeueLTPro-Mdlt') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, html {
    height: 100%;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
#headline {
    font-family: 'battlefield', sans-serif;
    text-align: center;
}
#countdown-timer {
    font-family: 'helvetica', sans-serif;
    text-align: center;
    font-size: 80px;
    margin-top: -40px;
}
.big-font {
    font-size: 50px;
}
